
export default function ({ isServer, store, req, redirect }) {
  if (isServer && !req) return

  // if (!store.state.option.isLogin.logged) {
  if (!store.state.option.isLogin.data.content.isLogin) {
    return redirect('/')
  }
}
